﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.18408
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MISL.Ababil.Agent.UI.forms {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class StringTable {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal StringTable() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MISL.Ababil.Agent.UI.forms.StringTable", typeof(StringTable).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure you want to resubmit?.
        /// </summary>
        internal static string Are_you_sure_you_want_to_resubmit_ {
            get {
                return ResourceManager.GetString("Are_you_sure_you_want_to_resubmit_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Branch user .
        /// </summary>
        internal static string Branch_user_ {
            get {
                return ResourceManager.GetString("Branch_user_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        internal static string btnAdd {
            get {
                return ResourceManager.GetString("btnAdd", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        internal static string btnCancel {
            get {
                return ResourceManager.GetString("btnCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Capture Fingerprint.
        /// </summary>
        internal static string btnCaptureFingerPrint {
            get {
                return ResourceManager.GetString("btnCaptureFingerPrint", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        internal static string btnChange {
            get {
                return ResourceManager.GetString("btnChange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clear.
        /// </summary>
        internal static string btnClear {
            get {
                return ResourceManager.GetString("btnClear", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        internal static string btnClose {
            get {
                return ResourceManager.GetString("btnClose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deposit.
        /// </summary>
        internal static string btnDeposit {
            get {
                return ResourceManager.GetString("btnDeposit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do Transfer.
        /// </summary>
        internal static string btnDotransfer {
            get {
                return ResourceManager.GetString("btnDotransfer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        internal static string btnLogin {
            get {
                return ResourceManager.GetString("btnLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New User.
        /// </summary>
        internal static string btnNewUser {
            get {
                return ResourceManager.GetString("btnNewUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        internal static string btnSave {
            get {
                return ResourceManager.GetString("btnSave", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        internal static string btnSearch {
            get {
                return ResourceManager.GetString("btnSearch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show6.
        /// </summary>
        internal static string btnShow {
            get {
                return ResourceManager.GetString("btnShow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show Balance.
        /// </summary>
        internal static string btnShowBalance {
            get {
                return ResourceManager.GetString("btnShowBalance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show Report.
        /// </summary>
        internal static string btnShowReport {
            get {
                return ResourceManager.GetString("btnShowReport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show Statement.
        /// </summary>
        internal static string btnShowStatement {
            get {
                return ResourceManager.GetString("btnShowStatement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Withdraw.
        /// </summary>
        internal static string btnWithdraw {
            get {
                return ResourceManager.GetString("btnWithdraw", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  creation failed for the following reason:
        ///
        ///.
        /// </summary>
        internal static string CreationFailedFor {
            get {
                return ResourceManager.GetString("CreationFailedFor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Download of the software update has been completed. 
        ///
        ///Ababil Agent Banking will now terminate and installation will start.
        ///
        /// Thank you for your kind patience..
        /// </summary>
        internal static string Download_Completed_ {
            get {
                return ResourceManager.GetString("Download_Completed_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Download Completed.
        /// </summary>
        internal static string Download_Completed_Title {
            get {
                return ResourceManager.GetString("Download_Completed_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Downloading update: .
        /// </summary>
        internal static string Downloading_update_Label {
            get {
                return ResourceManager.GetString("Downloading_update_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failure.
        /// </summary>
        internal static string Failure {
            get {
                return ResourceManager.GetString("Failure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Creation.
        /// </summary>
        internal static string frmAccountCreation {
            get {
                return ResourceManager.GetString("frmAccountCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Statement6.
        /// </summary>
        internal static string frmAccountStatement {
            get {
                return ResourceManager.GetString("frmAccountStatement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Agent Information.
        /// </summary>
        internal static string frmAgentinfo {
            get {
                return ResourceManager.GetString("frmAgentinfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Balance Inquiry6.
        /// </summary>
        internal static string frmBalanceInquiry {
            get {
                return ResourceManager.GetString("frmBalanceInquiry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cash Deposit.
        /// </summary>
        internal static string frmCashDeposit {
            get {
                return ResourceManager.GetString("frmCashDeposit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cash Withdraw.
        /// </summary>
        internal static string frmCashWithdraw {
            get {
                return ResourceManager.GetString("frmCashWithdraw", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Creation.
        /// </summary>
        internal static string frmConsumerCreation {
            get {
                return ResourceManager.GetString("frmConsumerCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fund Transfer.
        /// </summary>
        internal static string frmFundTransfer {
            get {
                return ResourceManager.GetString("frmFundTransfer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login Information.
        /// </summary>
        internal static string frmLogin {
            get {
                return ResourceManager.GetString("frmLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mini Statement.
        /// </summary>
        internal static string frmMiniStatement {
            get {
                return ResourceManager.GetString("frmMiniStatement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pending Application .
        /// </summary>
        internal static string frmPendingApplication {
            get {
                return ResourceManager.GetString("frmPendingApplication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm Resubmission.
        /// </summary>
        internal static string frmSSPAccountOpening_btnSubmit_Click_Confirm_Resubmission {
            get {
                return ResourceManager.GetString("frmSSPAccountOpening_btnSubmit_Click_Confirm_Resubmission", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sub Agent .
        /// </summary>
        internal static string frmSubAgent {
            get {
                return ResourceManager.GetString("frmSubAgent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An update is available for your software. Please update to the latest version.
        ///
        ///Do you want to update now ?.
        /// </summary>
        internal static string frmUpdater_InitiateUpdate_ {
            get {
                return ResourceManager.GetString("frmUpdater_InitiateUpdate_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Create.
        /// </summary>
        internal static string frmUserCreate {
            get {
                return ResourceManager.GetString("frmUserCreate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string g {
            get {
                return ResourceManager.GetString("g", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Information.
        /// </summary>
        internal static string gpbAccountCreationInfo {
            get {
                return ResourceManager.GetString("gpbAccountCreationInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Statement Info.
        /// </summary>
        internal static string gpbAccountStatementInfo {
            get {
                return ResourceManager.GetString("gpbAccountStatementInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nominee Details.
        /// </summary>
        internal static string gpbNomineeDetails {
            get {
                return ResourceManager.GetString("gpbNomineeDetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pending Application .
        /// </summary>
        internal static string gpbPendingApplication {
            get {
                return ResourceManager.GetString("gpbPendingApplication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Information .
        /// </summary>
        internal static string gpbSearchInfo {
            get {
                return ResourceManager.GetString("gpbSearchInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sub Agent Information.
        /// </summary>
        internal static string grpSubAgentInfo {
            get {
                return ResourceManager.GetString("grpSubAgentInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string gvAccountInfo {
            get {
                return ResourceManager.GetString("gvAccountInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Amount.
        /// </summary>
        internal static string gvAmount {
            get {
                return ResourceManager.GetString("gvAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Balance.
        /// </summary>
        internal static string gvBalance {
            get {
                return ResourceManager.GetString("gvBalance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete .
        /// </summary>
        internal static string gvDelete {
            get {
                return ResourceManager.GetString("gvDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        internal static string gvEdit {
            get {
                return ResourceManager.GetString("gvEdit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ID.
        /// </summary>
        internal static string gvId {
            get {
                return ResourceManager.GetString("gvId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string gvMiniStatement {
            get {
                return ResourceManager.GetString("gvMiniStatement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mobile No..
        /// </summary>
        internal static string gvMobileNo {
            get {
                return ResourceManager.GetString("gvMobileNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        internal static string gvName {
            get {
                return ResourceManager.GetString("gvName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Naration.
        /// </summary>
        internal static string gvNartion {
            get {
                return ResourceManager.GetString("gvNartion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to National ID.
        /// </summary>
        internal static string gvNationalId {
            get {
                return ResourceManager.GetString("gvNationalId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string gvNomineeDetails {
            get {
                return ResourceManager.GetString("gvNomineeDetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nominee Name .
        /// </summary>
        internal static string gvNomineeName {
            get {
                return ResourceManager.GetString("gvNomineeName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Other Instruction.
        /// </summary>
        internal static string gvOtherInstruction {
            get {
                return ResourceManager.GetString("gvOtherInstruction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string gvPendingApplication {
            get {
                return ResourceManager.GetString("gvPendingApplication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Percentage .
        /// </summary>
        internal static string gvPercentage {
            get {
                return ResourceManager.GetString("gvPercentage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference No..
        /// </summary>
        internal static string gvReferecneNo {
            get {
                return ResourceManager.GetString("gvReferecneNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rekation .
        /// </summary>
        internal static string gvRelation {
            get {
                return ResourceManager.GetString("gvRelation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Relationship.
        /// </summary>
        internal static string gvRelationship {
            get {
                return ResourceManager.GetString("gvRelationship", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remark .
        /// </summary>
        internal static string gvRemark {
            get {
                return ResourceManager.GetString("gvRemark", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SL.
        /// </summary>
        internal static string gvSL {
            get {
                return ResourceManager.GetString("gvSL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        internal static string gvStatus {
            get {
                return ResourceManager.GetString("gvStatus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to .
        /// </summary>
        internal static string gvSubAgentUserInfo {
            get {
                return ResourceManager.GetString("gvSubAgentUserInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User ID.
        /// </summary>
        internal static string gvSubAgentUserInfoUserId {
            get {
                return ResourceManager.GetString("gvSubAgentUserInfoUserId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Transaction Type.
        /// </summary>
        internal static string gvTransactionType {
            get {
                return ResourceManager.GetString("gvTransactionType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Input error.
        /// </summary>
        internal static string InputErrors {
            get {
                return ResourceManager.GetString("InputErrors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Number. :.
        /// </summary>
        internal static string lblAccountNumber {
            get {
                return ResourceManager.GetString("lblAccountNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Agent/Business Location :.
        /// </summary>
        internal static string lblAgentLocationTitle {
            get {
                return ResourceManager.GetString("lblAgentLocationTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Agent Account No. :.
        /// </summary>
        internal static string lblAgnetAccountNo {
            get {
                return ResourceManager.GetString("lblAgnetAccountNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Agent/Business Name :.
        /// </summary>
        internal static string lblAgnetNameTitle {
            get {
                return ResourceManager.GetString("lblAgnetNameTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Amount.
        /// </summary>
        internal static string lblAmount {
            get {
                return ResourceManager.GetString("lblAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Account :.
        /// </summary>
        internal static string lblConsumerAccount {
            get {
                return ResourceManager.GetString("lblConsumerAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Account No. :.
        /// </summary>
        internal static string lblConsumerAccountNo {
            get {
                return ResourceManager.GetString("lblConsumerAccountNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Name :.
        /// </summary>
        internal static string lblConsumerName {
            get {
                return ResourceManager.GetString("lblConsumerName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Title :.
        /// </summary>
        internal static string lblConsumerTitle {
            get {
                return ResourceManager.GetString("lblConsumerTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Title :.
        /// </summary>
        internal static string lblConsutomerTitle {
            get {
                return ResourceManager.GetString("lblConsutomerTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Currency :.
        /// </summary>
        internal static string lblCurrency {
            get {
                return ResourceManager.GetString("lblCurrency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Consumer Account No. :.
        /// </summary>
        internal static string lblCustomerAccountNo {
            get {
                return ResourceManager.GetString("lblCustomerAccountNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer ID :.
        /// </summary>
        internal static string lblCustomerId {
            get {
                return ResourceManager.GetString("lblCustomerId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer ID :.
        /// </summary>
        internal static string lblCustomerIdTitle {
            get {
                return ResourceManager.GetString("lblCustomerIdTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email :.
        /// </summary>
        internal static string lblEmail {
            get {
                return ResourceManager.GetString("lblEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From Account.
        /// </summary>
        internal static string lblFromAccount {
            get {
                return ResourceManager.GetString("lblFromAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From Account Name :.
        /// </summary>
        internal static string lblFromAccountNameTitle {
            get {
                return ResourceManager.GetString("lblFromAccountNameTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From :6.
        /// </summary>
        internal static string lblFromDate {
            get {
                return ResourceManager.GetString("lblFromDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Individual ID :.
        /// </summary>
        internal static string lblIndividualId {
            get {
                return ResourceManager.GetString("lblIndividualId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Instruction :.
        /// </summary>
        internal static string lblInstruction {
            get {
                return ResourceManager.GetString("lblInstruction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mobile :.
        /// </summary>
        internal static string lblMobileNo {
            get {
                return ResourceManager.GetString("lblMobileNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mobile No. :.
        /// </summary>
        internal static string lblMobileNoTitle {
            get {
                return ResourceManager.GetString("lblMobileNoTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to National ID  :.
        /// </summary>
        internal static string lblNationalId {
            get {
                return ResourceManager.GetString("lblNationalId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nominee Name :.
        /// </summary>
        internal static string lblNomineeName {
            get {
                return ResourceManager.GetString("lblNomineeName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password :.
        /// </summary>
        internal static string lblPassword {
            get {
                return ResourceManager.GetString("lblPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Percentage:.
        /// </summary>
        internal static string lblPercentage {
            get {
                return ResourceManager.GetString("lblPercentage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Picture :.
        /// </summary>
        internal static string lblPicture {
            get {
                return ResourceManager.GetString("lblPicture", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Product :.
        /// </summary>
        internal static string lblProduct {
            get {
                return ResourceManager.GetString("lblProduct", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference No. :.
        /// </summary>
        internal static string lblReferenceNo {
            get {
                return ResourceManager.GetString("lblReferenceNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Relation :.
        /// </summary>
        internal static string lblRelation {
            get {
                return ResourceManager.GetString("lblRelation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Relationship :.
        /// </summary>
        internal static string lblRelationship {
            get {
                return ResourceManager.GetString("lblRelationship", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remark :.
        /// </summary>
        internal static string lblRemark {
            get {
                return ResourceManager.GetString("lblRemark", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Share(%) :.
        /// </summary>
        internal static string lblShare {
            get {
                return ResourceManager.GetString("lblShare", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sub Agent/Business Location  :.
        /// </summary>
        internal static string lblSubAgentLocation {
            get {
                return ResourceManager.GetString("lblSubAgentLocation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sub Agent/Business Nmae :.
        /// </summary>
        internal static string lblSubAgentName {
            get {
                return ResourceManager.GetString("lblSubAgentName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name :.
        /// </summary>
        internal static string lbltName {
            get {
                return ResourceManager.GetString("lbltName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To Account :.
        /// </summary>
        internal static string lblToAccount {
            get {
                return ResourceManager.GetString("lblToAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To Account Name :.
        /// </summary>
        internal static string lblToAccountNameTitle {
            get {
                return ResourceManager.GetString("lblToAccountNameTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To :.
        /// </summary>
        internal static string lblToDate {
            get {
                return ResourceManager.GetString("lblToDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Name :.
        /// </summary>
        internal static string lblUsername {
            get {
                return ResourceManager.GetString("lblUsername", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mandatory update available.
        /// </summary>
        internal static string Mandatory_update_available {
            get {
                return ResourceManager.GetString("Mandatory_update_available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A mandatory update is required. You must update the software before you can continue. 
        ///
        /// Do you want to update now ?.
        /// </summary>
        internal static string Mandatory_Update_Message {
            get {
                return ResourceManager.GetString("Mandatory_Update_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to A numeric value is expected.
        /// </summary>
        internal static string Numeric_value_is_expected {
            get {
                return ResourceManager.GetString("Numeric_value_is_expected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please provide text content for Agent Code.
        /// </summary>
        internal static string Please_provide_text_content_for_Agent_Code {
            get {
                return ResourceManager.GetString("Please_provide_text_content_for_Agent_Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please provide text content for Agent Name.
        /// </summary>
        internal static string Please_provide_text_content_for_Agent_Name {
            get {
                return ResourceManager.GetString("Please_provide_text_content_for_Agent_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please provide the SSP Account Number..
        /// </summary>
        internal static string Please_provide_the_SSP_Account_Number_ {
            get {
                return ResourceManager.GetString("Please_provide_the_SSP_Account_Number_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please correct the following input errors:
        ///.
        /// </summary>
        internal static string PleaseCorrectTheFollowingInputErrors {
            get {
                return ResourceManager.GetString("PleaseCorrectTheFollowingInputErrors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Content Missing.
        /// </summary>
        internal static string Search_Content_Missing {
            get {
                return ResourceManager.GetString("Search_Content_Missing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approval Date.
        /// </summary>
        internal static string SearchCriteriaTypeMap_Approval_Date {
            get {
                return ResourceManager.GetString("SearchCriteriaTypeMap_Approval_Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Approval Status.
        /// </summary>
        internal static string SearchCriteriaTypeMap_Approval_Status {
            get {
                return ResourceManager.GetString("SearchCriteriaTypeMap_Approval_Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        internal static string SearchCriteriaTypeMap_Code {
            get {
                return ResourceManager.GetString("SearchCriteriaTypeMap_Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        internal static string SearchCriteriaTypeMap_Name {
            get {
                return ResourceManager.GetString("SearchCriteriaTypeMap_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Registration Date.
        /// </summary>
        internal static string SearchCriteriaTypeMap_Registration_Date {
            get {
                return ResourceManager.GetString("SearchCriteriaTypeMap_Registration_Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Transaction Status.
        /// </summary>
        internal static string SearchCriteriaTypeMap_Transaction_Status {
            get {
                return ResourceManager.GetString("SearchCriteriaTypeMap_Transaction_Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Success.
        /// </summary>
        internal static string Success {
            get {
                return ResourceManager.GetString("Success", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fingerprint.
        /// </summary>
        internal static string tabFingerprintForConsumerCreation {
            get {
                return ResourceManager.GetString("tabFingerprintForConsumerCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to General Information.
        /// </summary>
        internal static string tabGengralInfoForConsumerCreation {
            get {
                return ResourceManager.GetString("tabGengralInfoForConsumerCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nominee Information.
        /// </summary>
        internal static string tabNomineeInfoForConsumerCreation {
            get {
                return ResourceManager.GetString("tabNomineeInfoForConsumerCreation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to General Information .
        /// </summary>
        internal static string tabSubAgentGeneralInfo {
            get {
                return ResourceManager.GetString("tabSubAgentGeneralInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Information  .
        /// </summary>
        internal static string tabSubAgentUserInfo {
            get {
                return ResourceManager.GetString("tabSubAgentUserInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thank you for your kind patience..
        /// </summary>
        internal static string Thank_you_for_your_kind_patience_ {
            get {
                return ResourceManager.GetString("Thank_you_for_your_kind_patience_", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 
        ///The two passwords do not match.
        /// </summary>
        internal static string TheTwoPasswordsDoNotMatch {
            get {
                return ResourceManager.GetString("TheTwoPasswordsDoNotMatch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Transaction Profile was saved successfully.
        /// </summary>
        internal static string Transaction_Profile_was_saved_successfully {
            get {
                return ResourceManager.GetString("Transaction_Profile_was_saved_successfully", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Available.
        /// </summary>
        internal static string Update_Available {
            get {
                return ResourceManager.GetString("Update_Available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Available.
        /// </summary>
        internal static string Update_Available_Caption {
            get {
                return ResourceManager.GetString("Update_Available_Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 
        ///A valid first name is required.
        /// </summary>
        internal static string ValidFirstNameRequired {
            get {
                return ResourceManager.GetString("ValidFirstNameRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 
        ///A valid last name is required.
        /// </summary>
        internal static string ValidLastNameRequired {
            get {
                return ResourceManager.GetString("ValidLastNameRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 
        ///A valid password is required.
        /// </summary>
        internal static string ValidPasswordRequired {
            get {
                return ResourceManager.GetString("ValidPasswordRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 
        ///A valid user name is required.
        /// </summary>
        internal static string ValidUserNameRequired {
            get {
                return ResourceManager.GetString("ValidUserNameRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  was created successfully.
        /// </summary>
        internal static string was_created_successfully {
            get {
                return ResourceManager.GetString("was_created_successfully", resourceCulture);
            }
        }
    }
}
